/* zoom prev next */
.zoom-prev-next {
	position: absolute;
	display:block;
	text-align:center;
	z-index:99;
	background: url('../images/bg_nex_prev.png') no-repeat;
	display:inline-block;
	width:35px;
	height:60px;
}
.zoom-prev-next span {

}
.zoom-prev-next:hover span {}
.zoom-prev span:before {
	
}
.zoom-prev {
	top:43%;left: 0;
	background-position: 0 0;
}
.zoom-prev:hover {
	background-position: 0 100%;
}
.zoom-next span:before {
	
}
.zoom-next {
	top:43%;right: 0;
	background-position: 100% 0;
}
.zoom-next:hover {
	background-position: 100% 100%;
}
/* more views */
.more-views {
	margin-top: 10px;
	float: left;
	width: 100%;
	border-top: 3px solid #E8E8E8;
	border-bottom: 3px solid #E8E8E8;
	padding: 5px 0;
}
.more-views ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.more-views li {
	padding: 4px;
	display: block;
	float: left;
}
.more-views li a {display:block;border: 3px solid #ffffff;}
.more-views li a.active {border: 3px solid #E8E8E8;}

/* slider more views */
.more-views-list-carousel {
	border-top: 3px solid #E8E8E8;
	border-bottom: 3px solid #E8E8E8;
	height:68px;
	width: 100%;
	position: relative;
}
.more-views-list-carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.more-views-list-carousel li {
	width: 68px;
	padding: 5px 5px;
	display: block;
	float: left;
}
.more-views-list-carousel.responsive {
	width: auto;
	margin-left: 0;
}

.more-views-carousel-next:before {

}
.more-views-carousel-prev:before {

}
.more-views-carousel-prev {
	font-size: 2em;
    left: 0px;
    position: absolute;
    top: 27%;
}
.more-views-carousel-next {
	font-size: 2em;
    right: 0px;
    position: absolute;
    top: 27%;
}
.more-views-carousel-next:hover,.more-views-carousel-next:active,.more-views-carousel-next:focus,.more-views-carousel-prev:hover,.more-views-carousel-prev:active,.more-views-carousel-prev:focus
{
	color: #d222c3;
	text-decoration: none;
}
